FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
CS_SERVERMSG_LARGE Struct Reference

## Public Attributes
CS_INT | line
CS_MSGNUM | msgnumber
CS_CHAR | proc [256]
CS_INT | proclen
CS_INT | severity
CS_BYTE | sqlstate [CS_SQLSTATE_SIZE]
CS_INT | sqlstatelen
CS_INT | state
CS_INT | status
CS_CHAR | svrname [256]
CS_INT | svrnlen
CS_CHAR | text [CS_MAX_MSG]
CS_INT | textlen

The documentation for this struct was generated from the following file:

- include/ctlib.h